Imagick::affineTransformImage
Imagick::annotateImage
The Imagick class
PHP Manual

# Imagick::animateImages

(No version information available, might only be in SVN)

Imagick::animateImages — Animates an image or images

### Description

bool Imagick::animateImages ( string `$x_server` )

This method animates the image onto a local or remote X server. This method is not available on Windows. This method is available if Imagick has been compiled against ImageMagick version 6.3.6 or newer.

### Parameters

`x_server`

  X server address

### Return Values

Returns `TRUE` on success.

### See Also

- Imagick::displayImage() - Displays an image

Imagick::affineTransformImage
Imagick::annotateImage
The Imagick class
PHP Manual